# Lumberyard
The Lumberyard introduces an automation system that streamlines lumber production. This tool facilitates efficient seed and fuel management, allowing players to effortlessly collect lumber.

Commissioned by MadBuffon

## Changelog
| `Version` | `Update Notes`                                                                                   |
|-----------|--------------------------------------------------------------------------------------------------|
| 0.0.1 | - Initial Release
| 0.0.2 | - Fixed lumberyard spitting out contents of barrel upon leaving area while maintaining contents of barrel
| 0.0.3 | - Minor update to logic

## Features
- Acceptable seeds:
    - BeechSeeds
    - BirchSeeds
    - Acorn
    - FirCone
    - PineCone
    - AncientSeed
    - Sap
- Configurable conversion rate
- Extension stations to upgrade lumberyard
    - Without the extension tables, lumberyard does not accept certain tiered seeds
    - Tiered seeds are configurable
- Fully configurable
- Lumberyard dynamically changes tree depending on the input seed
- Product is placed within a barrel
    - If barrel is full, lumberyard stops producing

## Screenshot
![Imgur](https://i.imgur.com/tyR6tIp.png)

## Contact information
For Questions or Comments, find <span style="color:orange">Rusty</span> in the Odin Plus Team Discord

[![https://i.imgur.com/XXP6HCU.png](https://i.imgur.com/XXP6HCU.png)](https://discord.com/channels/826573164371902465/1173706080023490640)

Or come find me at the [Modding Corner](https://discord.com/channels/847956617798746112/1175641735234334761)
